Subject: Re: [PATCH,RFT] bcm43xx: use softmac-suggested TX rate

From: Michael Buesch <[email-masked]>
Date: Mon, 5 Jun 2006 21:15:54 +0200

On Monday 05 June 2006 20:51, John W. Linville wrote:
> On Fri, May 19, 2006 at 08:32:46PM +0200, Michael Buesch wrote:
> > On Friday 19 May 2006 20:44, you wrote:
> > > John W. Linville wrote:
> > > > Do you intend for this to be merged?  Given recent miscommunication,
> > > > I figured I should ask... :-)
> > > 
> > > Nobody has tested it yet, so no, but thanks for asking.
> > > 
> > > I figure it will be easier to find testers once the base patch (softmac 
> > > suggest txrate) has been pushed by you into 2.6.18-rc1 ;)
> > 
> > Next time, please CC the maintainers, so they don't accidentally delete
> > important mail. ;)
> > Can you resend that patch to me in private and I will see if it
> > is good.
> 
> Any more input on this patch?  Do we want it, or not?

I will test it now and send it to you afterwards.

-- 
Greetings Michael.